.container {
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
}

.container__title { 
    padding:2px 6px;
    cursor: grab;
}
    .container__title:active {
        cursor:grabbing;
    }
    
.skill-bar {
    width: 210px;
    padding: 8px;
    background-color: #2d2d2d;
    border: solid 2px #222;
    border-top-color: #1B1B1B;
    background: linear-gradient(-5deg, #1A1A1A 0%, #2D2D2D 20%, #323232 100%);
}

.skill-bar__table {
    width: 100%;
}

.skill-bar__level-progress {
    margin-top:12px;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    height: 4px;
    border: 1px solid #131313;
    line-height: 1px;
}

.skill-bar__level-progress-fill {
    display: inline-block;
    background-color: rgb(201, 0, 0);
    height: 5px;
    transition: .3s;
}

.chip {
    border-radius: 25px;
    background-color: #1f1f1e;
    padding: 3px 6px;
    border: 2px outset #414141;
    display: inline-block;
    min-width: 45px;
    text-align: center;
}

.chip__head {
    background-color: #1f1f1e;
}